recovery:
  state:
    round: 5
    hash: "73592f941b4e9853775a902505570690bfbe464e6011194108bfe8b4c16b6bb4f0fa39cd4b4ed37b2c3a2f1a3ac236b4"
    timestamp: "2025-10-25T06:23:42.717057Z"
  bootstrap: null
  package: null
  stream: null
